.circulo-img {
    border: 1px solid lightgray;
    border-radius: 50%;
    background-color: white;
    cursor: pointer;
    padding: 7px;
}

.selected-pref {
    border: 2px solid #009b72 !important;
}